const getters = {
  /* userName: state => {
    if (state.app.userName != '') {
        return state.app.userName;
    } else {
        return window.localStorage['userName'] == null ? '' : window.localStorage['userName'];
    }
  }, */
  userName: state => state.app.userName,
  testName: state => state.app.testName,
  userId: state => state.app.userId
};
export default getters;
